Subject: RE:Price Match #Ref 20251013003432146
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 14 Oct 2025 11:40:21 -0700

Hello Jen,

Thank you for reaching out.

We're able to offer a price match only after the order has been placed and all price match conditions are met.

If you have further concerns, please let us know.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hello,

I would like to purchase this item (Ayanna Accent Cabinet with Lower Shelf) in your website but I found the same item at Ashley’s furniture for a lower price. According to your website, you have a price match policy, can you please extend it to this item? I would really appreciate it. Thank you.

Best Regards,

Jen Florentino

https://www.ashleyfurniture.com/p/martha_stewart_ayanna_47_accent_cabinet_with_lower_shelf/A600083360.html